Bug 89976 - unbreak biology/seaview
Summary: unbreak biology/seaview
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tim Bishop
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-12-05 14:40 UTC by Fernan Aguero
Modified: 2005-12-06 15:14 UTC (History)
1 user (show)

See Also:


Attachments
seaview.diff (2.07 KB, patch)
2005-12-05 14:40 UTC, Fernan Aguero
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fernan Aguero 2005-12-05 14:40:05 UTC
	
	
	Update biology/seaview to the latest version.

	Unbreak (checksum mismatch problem due to upstream distfile name
	being constant through version updates)

	CC goes to Kris, the pointy hat owner because of:
	[ports-i386@FreeBSD.org: seaview-2004.12.16 failed on i386 6]
Comment 1 Tim Bishop freebsd_committer 2005-12-05 18:21:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tdb

I'll look at this.
Comment 2 Tim Bishop freebsd_committer 2005-12-06 15:13:49 UTC
State Changed
From-To: open->closed

Committed with (approved) modifications. Thanks!